<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/erm/tgerm3150m000" xml:lang="de">
   <Header>
      <Title>Entity Type Relationship Categories (tgerm3150m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Mit diesem Programm list the <Link href="/baanerp/tg/glossary/glossary#000210" role="glossary">entity-type relationship</Link> categories, which you can display and maintain in the Entity Type Relationship
		Category (tgerm3150s000) session.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tg/onlinemanual/tgerm" role="manual">Entity Relationship Modeling</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tgerm350.catg">
         <Header>
            <Title>Category</Title>
         </Header>
         <FuncDesc>A division within a system of classification. Most model items
		can be categorized.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tgerm350.desc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000210" role="glossary">entity-type relationship</Link> category.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tgerm350.colo">
         <Header>
            <Title>Color</Title>
         </Header>
         <FuncDesc>The color that, in combination with the size and style,
		identifies the <Link href="/baanerp/tg/glossary/glossary#000210" role="glossary">entity-type relationship category</Link>.</FuncDesc>
         <Note>
            <SectionTitle>Hinweis</SectionTitle>
            <Paragraph>ERP assigns a
		  default numerical code to each color combination.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tgerm350.wdth">
         <Header>
            <Title>Size</Title>
         </Header>
         <FuncDesc>The size that, in combination with the color and style,
		identifies the <Link href="/baanerp/tg/glossary/glossary#000210" role="glossary">entity-type relationship category</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tgerm350.styl">
         <Header>
            <Title>Style</Title>
         </Header>
         <FuncDesc>The style that, in combination with the color and size,
		identifies the <Link href="/baanerp/tg/glossary/glossary#000210" role="glossary">entity-type relationship category</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="txtn.yn">
         <Header>
            <Title>Text</Title>
         </Header>
         <FuncDesc>Wenn dieses Kontrollkästchen markiert ist, text is available that
		provides you with further information about the <Link href="/baanerp/tg/glossary/glossary#000210" role="glossary">entity relationship category</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>